Subject: Re: [PATCH 6/8] KVM: PPC: Add support for multiple-TCE hcalls

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 11 Jul 2013 22:39:28 +1000

On Thu, 2013-07-11 at 13:15 +0200, Alexander Graf wrote:
> And that's bad. Jeez, seriously. Don't argue this case. We enable new
> features individually unless we're 100% sure we can keep everything
> working. In this case an ENABLE_CAP doesn't hurt at all, because user
> space still needs to handle the hypercalls if it wants them anyways.
> But you get debugging for free for example.

An ENABLE_CAP is utterly pointless. More bloat. But you seem to like
it :-)

Ben.